@media (max-width: 991px) {
  .p0 {
    padding: 0 !important;
  }
}

.intc2025_cont1 {
  color: white;
  height: 56rem;
  display: flex;
  flex-direction: column;
  position: relative;
}

.intc2025_cont1 .fcp__vid-wrapper {
  position: absolute;
  height: 56rem;
  width: 100%;
  border-bottom-left-radius: 8rem;
  border-bottom-right-radius: 8rem;
  overflow: hidden;
  z-index: 1;
}

.intc2025_cont1 .fcp__vid-wrapper .fcp__bg-vid {
  filter: brightness(0.5);
  width: 100%;
  height: 77rem;
}

.intc2025_cont1 .div_desc {
  z-index: 2;
  padding-left: 12rem;
}

.intc2025_cont1 .top_lang {
  display: flex;
  gap: 1rem;
  position: absolute;
  right: 5%;
  top: 8%;
  align-items: center;
}

.intc2025_cont1 .active_lang a {
  color: #FFFFFF !important;
}

.intc2025_cont1 .lang a {
  color: #D2D2D3;
  margin-bottom: 0;
}

.intc2025_cont1 .lang_line {
  width: 0.15rem;
  height: 1.5rem;
  background-color: #D2D2D3;
}

.intc2025_cont1 .div_title {
  padding-top: 10.3rem;
  margin-bottom: 1.6rem;
}

.intc2025_cont1 .div_subtitle {
  margin-bottom: 4rem;
  max-width: 60%;
}

.intc2025_cont1 .div_btn {
  padding-bottom: 8.9rem;
  display: flex;
  gap: 1.2rem;
  flex-wrap: wrap;
}

@media (max-width: 991px) {
  .intc2025_cont1 {
    height: 54rem;
  }

  .intc2025_cont1 .fcp__vid-wrapper {
    height: 100%;
    border-bottom-left-radius: 6rem;
    border-bottom-right-radius: 6rem;
  }

  .intc2025_cont1 .fcp__vid-wrapper img {
    object-fit: cover;
  }

  .intc2025_cont1 .div_desc {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 0;
    text-align: center;
  }

  .intc2025_cont1 .div_desc .div_title {
    margin-bottom: 0.8rem;
  }

  .intc2025_cont1 .div_desc .div_subtitle {
    margin-bottom: 3.2rem;
    max-width: 85%;
  }
}

@media (max-width: 767px) {
  .intc2025_cont1 {
    height: 63.9rem;
  }

  .intc2025_cont1 .fcp__vid-wrapper {
    border-bottom-left-radius: 3rem;
    border-bottom-right-radius: 3rem;
  }

  .intc2025_cont1 .div_desc {
    text-align: left;
    height: 100%;
    padding: 0 2rem;
    align-items: unset;
  }

  .intc2025_cont1 .div_desc .div_title {
    padding-top: 3.2rem;
    font-size: 3.2rem;
    line-height: 4rem;
  }

  .intc2025_cont1 .div_desc .div_btn {
    margin-top: auto;
    padding-bottom: 3.2rem;
  }

  .intc2025_cont1 .div_desc .div_btn a {
    width: 100%;
  }
}

.amalteaJoin {
  padding: 10rem 0 6rem;
}

.amalteaJoin .amalteaJoin__wrap {
  display: flex;
  gap: 20px;
}

.amalteaJoin .amalteaJoin__pt1 {
  position: relative;
  padding: 32px;
  border-radius: 32px;
  width: 40%;
  min-height: 60rem;
  border: 1px solid #99DFDB;
  background-image: radial-gradient(
    circle at 65% 100%,
    rgba(0, 174, 164, 0.4) 0%,
    transparent 40%
  );
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover, contain;
  background-blend-mode: overlay;
}

.amalteaJoin .amalteaJoin__pt1 .title {
  font-size: 32px;
  line-height: 40px;
  font-weight: 500;
  margin-bottom: 16px;
}

.amalteaJoin .amalteaJoin__pt1 .subtitle {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.amalteaJoin .amalteaJoin__pt1 img {
  position: absolute;
  bottom: -3rem;
  left: 1.7rem;
  width: 100%;
}

.amalteaJoin .amalteaJoin__pt2 {
  display: flex;
  flex-direction: column;
  width: 60%;
  gap: 20px;
}

.amalteaJoin .amalteaJoin__pt2 .amalteaJoin__block {
  border-radius: 32px;
  border: 1px solid #D2D2D3;
  padding: 24px;
  flex: 1;
}

.amalteaJoin .amalteaJoin__pt2 .amalteaJoin__block .img__wrap {
  border-radius: 8px;
  width: 40px;
  height: 40px;
  background-color: rgba(0, 255, 212, 0.14);
  margin-bottom: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.amalteaJoin .amalteaJoin__pt2 .amalteaJoin__block .img__wrap img {
  width: 24px;
  height: 24px;
}

.amalteaJoin .amalteaJoin__pt2 .amalteaJoin__block .title {
  font-size: 24px;
  line-height: 32px;
  font-weight: 500;
  margin-bottom: 12px;
}

.amalteaJoin .amalteaJoin__pt2 .amalteaJoin__block .lists {
  gap: 1.2rem;
}

.amalteaJoin .amalteaJoin__pt2 .amalteaJoin__block ul {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin: 0;
  padding-left: 0;
  list-style: none;
}

.amalteaJoin .amalteaJoin__pt2 .amalteaJoin__block ul li {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  margin-bottom: 0;
  padding-left: 20px;
  position: relative;
}

.amalteaJoin .amalteaJoin__pt2 .amalteaJoin__block ul li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
  height: 2px;
  background-color: rgba(0, 174, 164, 1);
  border-radius: 27px;
}

@media (max-width: 991px) {
  .amalteaJoin {
    padding: 4rem 0;
  }

  .amalteaJoin .amalteaJoin__wrap {
    gap: 1.6rem;
    flex-direction: column;
  }

  .amalteaJoin .amalteaJoin__wrap .amalteaJoin__pt1 {
    padding: 2.4rem;
    background-image: radial-gradient(
      circle at 86% 100%,
      rgba(0, 174, 164, 0.4) 0%,
      transparent 40%
    );
    width: 100%;
    min-height: unset;
  }

  .amalteaJoin .amalteaJoin__wrap .amalteaJoin__pt1 .title {
    max-width: 37.8rem;
    font-size: 2.4rem;
    line-height: 3.2rem;
  }

  .amalteaJoin .amalteaJoin__wrap .amalteaJoin__pt1 .subtitle {
    max-width: 37.8rem;
  }

  .amalteaJoin .amalteaJoin__wrap .amalteaJoin__pt1 > img {
    left: unset;
    bottom: unset;
    top: 0;
    right: -1rem;
    width: 31rem;
  }

  .amalteaJoin .amalteaJoin__wrap .amalteaJoin__pt2 {
    width: 100%;
  }

  .amalteaJoin .amalteaJoin__wrap .amalteaJoin__pt2 .amalteaJoin__block ul li::before {
    top: 1.1rem;
    transform: unset;
  }
}

@media (max-width: 767px) {
  .amalteaJoin .amalteaJoin__wrap .amalteaJoin__pt1 {
    background-image: linear-gradient(to top, rgba(0, 174, 164, 0.2) 0%, transparent 50%);
    border-radius: 2rem;
    padding: 2rem;
  }

  .amalteaJoin .amalteaJoin__wrap .amalteaJoin__pt1 > img {
    display: none !important;
  }

  .amalteaJoin .amalteaJoin__wrap .amalteaJoin__pt1 .title {
    font-size: 2rem;
    line-height: 2.8rem;
  }

  .amalteaJoin .amalteaJoin__wrap .amalteaJoin__pt2 .amalteaJoin__block {
    border-radius: 2rem;
    padding: 2rem;
  }

  .amalteaJoin .amalteaJoin__wrap .amalteaJoin__pt2 .amalteaJoin__block .title {
    font-size: 1.8rem;
    line-height: 2.6rem;
  }
}

.amalteaInfrastructure {
  padding: 60px 0;
}

.amalteaInfrastructure .amalteaInfrastructure__title {
  font-size: 48px;
  line-height: 52px;
  font-weight: 500;
  margin-bottom: 40px;
}

.amalteaInfrastructure .slick-arrow {
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 2px 12px 0px rgba(68, 83, 113, 0.08), 0px 0px 8px 0px rgba(68, 83, 113, 0.04);
  color: rgba(28, 29, 34, 1);
  border-radius: 1000px;
  width: 48px;
  height: 48px;
  top: unset;
}

.amalteaInfrastructure .slick-disabled {
  display: block !important;
  color: rgba(28, 29, 34, 0.3);
  box-shadow: 0px 2px 12px 0px rgba(68, 83, 113, 0.08), 0px 0px 8px 0px rgba(68, 83, 113, 0.04);
}

.amalteaInfrastructure .slick-arrow:hover {
  background: none;
}

.amalteaInfrastructure .custom-prev-arrow {
  right: 116px;
}

.amalteaInfrastructure .custom-next-arrow {
  right: 48px;
}


.amalteaInfrastructure .amalteaInfrastructure__slider .slick-track {
  display: flex;
  align-items: stretch;
}

.amalteaInfrastructure .amalteaInfrastructure__slider .slick-slide {
  padding: 0 10px;
  height: auto;
}

.amalteaInfrastructure .amalteaInfrastructure__slider .slick-slide > div {
  height: 100%;
}


.amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide {
  padding: 12px;
  min-height: 100%;
  border: 1px solid rgba(28, 29, 34, 0.2);
  border-radius: 24px;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide .slide__image {
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  margin-bottom: 24px;
}

.amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide .slide__image .tag-slide {
  position: absolute;
  top: 2rem;
  left: 2rem;
  padding: 0.8rem 1.6rem;
  background: #00AEA4;
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 500;
  border-radius: 0.8rem;
  color: #fff;
}

.amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide .slide__image img {
  width: 100%;
  height: 349px;
  object-fit: cover;
}

.amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide .slide__desc {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  padding: 0 12px 12px 12px;
  min-height: 0;
}

.amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide .slide__title {
  font-size: 32px;
  line-height: 40px;
  font-weight: 500;
  margin-bottom: 12px;
}

.amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide .slide__text {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}


.amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide .slick-dots {
  bottom: -8px;
  margin-top: 0;
  gap: 4px;
}

.amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide .slick-dots li > button {
  width: 8px;
  height: 8px;
  background-color: rgba(28, 29, 34, 0.12);
  border-radius: 100px;
}

.amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide .slick-dots .slick-active > button {
  width: 8px;
  height: 8px;
  background-color: rgba(0, 174, 164, 1);
  border-radius: 100px;
}


.amalteaInfrastructure .amalteaInfrastructure__slider .slick-dots {
  bottom: -40px;
  margin-top: 0;
  gap: 8px;
}

.amalteaInfrastructure .amalteaInfrastructure__slider .slick-dots li {
  margin: 0;
  padding: 0;
}

.amalteaInfrastructure .amalteaInfrastructure__slider .slick-dots li > button {
  width: 24px;
  height: 6px;
  background-color: rgba(28, 29, 34, 0.12);
  border-radius: 9px;
}

.amalteaInfrastructure .amalteaInfrastructure__slider .slick-dots .slick-active > button {
  width: 24px;
  height: 6px;
  background-color: rgba(0, 174, 164, 1);
  border-radius: 9px;
}


.amalteaInfrastructure .slide__image-slider .inner-slide {
  border-radius: 16px;
  overflow: hidden;
  margin-bottom: 0px;
}

.amalteaInfrastructure .slide__image-slider .inner-slide img {
  width: 100%;
  height: 349px;
  object-fit: cover;
}


@media (max-width: 991px) {
  .amalteaInfrastructure {
    padding: 4rem 0;
  }

  .amalteaInfrastructure .amalteaInfrastructure__title {
    font-size: 3.2rem;
    line-height: 4rem;
    margin-bottom: 3.2rem;
  }

  .amalteaInfrastructure .amalteaInfrastructure__slider .slick-slider:not(.not_dots) {
    margin-bottom: 2rem !important;
  }

  .amalteaInfrastructure .amalteaInfrastructure__slider .slick-dots {
    bottom: -3.2rem;
  }

  .amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide {
    border-radius: 2rem;
  }

  .amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide .slick-dots li {
    width: 0.8rem;
    height: 0.8rem;
  }

  .amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide .slide__title {
    font-size: 2.4rem;
    line-height: 3.2rem;
  }

  .amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide .slide__text {
    font-size: 1.4rem;
    line-height: 2rem;
  }

  .amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide .slide__image img,
  .amalteaInfrastructure .amalteaInfrastructure__slider .amalteaInfrastructure__slide .inner-slide img {
    height: 20.4rem;
  }
}


@media (max-width: 767px) {
  .amalteaInfrastructure .slick-slider:not(.not_dots) {
    margin-bottom: 0 !important;
  }

  .amalteaInfrastructure .amalteaInfrastructure__slider .slick-dots {
    bottom: -1rem;
  }
}

.amalteaResident {
  padding: 60px 0;
}

.amalteaResident .amalteaResident__wrap {
  position: relative;
  padding: 48px;
  border-radius: 32px;
  border: 1px solid #A0EAD9;
  background: radial-gradient(
    circle at 100% 100%,
    rgba(66, 247, 214, 0.5),
    transparent 50%
  );
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right center;
  background-blend-mode: overlay;
}

.amalteaResident .amalteaResident__wrap > img {
  position: absolute;
  top: -6px;
  right: 3rem;
  height: 96%;
}

.amalteaResident .title {
  font-size: 48px;
  line-height: 52px;
  font-weight: 500;
  margin-bottom: 32px;
}

.amalteaResident .amalteaResident__list {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-bottom: 32px;
}

.amalteaResident .amalteaResident__item {
  display: flex;
  gap: 12px;
  position: relative;
}

.amalteaResident .amalteaResident__item::before {
  content: "";
  display: inline-block;
  width: 4px;
  bottom: -16px;
  top: 38px;
  left: 13px;
  background-color: #18C8BE4D;
  border-radius: 2px;
  position: absolute;
}

.amalteaResident .amalteaResident__item:last-child::before {
  display: none;
}

.amalteaResident .amalteaResident__item .num {
  color: #FFFFFF;
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px;
  border-radius: 43px;
  background: linear-gradient(rgba(67, 213, 178, 1), rgba(0, 197, 209, 1));
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
}

.amalteaResident .amalteaResident__item .title {
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 0;
  align-content: center;
}


@media (max-width: 991px) {
  .amalteaResident {
    padding: 4rem 0;
  }

  .amalteaResident .amalteaResident__wrap {
    padding: 3.2rem;
  }

  .amalteaResident .amalteaResident__wrap > img {
    top: 0;
    right: 0;
  }

  .amalteaResident .amalteaResident__wrap > .title {
    font-size: 3.2rem;
    line-height: 4rem;
  }

  .amalteaResident .amalteaResident__wrap .amalteaResident__list {
    width: 50%;
  }

  .amalteaResident .amalteaResident__wrap .amalteaResident__list .amalteaResident__item .num {
    flex: none;
  }
}


@media (max-width: 767px) {
  .amalteaResident .amalteaResident__wrap {
    padding: 0;
    border: none;
    background: none;
  }

  .amalteaResident .amalteaResident__wrap > .title {
    font-size: 2.4rem;
    line-height: 3.2rem;
  }

  .amalteaResident .amalteaResident__wrap .amalteaResident__list {
    width: 100%;
    margin-bottom: 2.4rem;
  }

  .amalteaResident .amalteaResident__wrap .amalteaResident__list .amalteaResident__item .title {
    font-size: 1.6rem;
    line-height: 2.4rem;
  }

  .amalteaResident .amalteaResident__wrap a {
    width: 100%;
  }
}

.intc2025_cont2 {
  padding: 6rem 0;
}

.intc2025_cont2 .title {
  font-size: 4.8rem;
  line-height: 5.2rem;
  font-weight: 500;
  margin-bottom: 4rem;
}

.intc2025_cont2 .card-block {
  display: flex;
  gap: 2rem;
}

.intc2025_cont2 .div_card {
  border-radius: 2.4rem;
  padding: 2.4rem;
  border: 1px solid rgba(28, 29, 34, 0.2);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: calc((100% - 4rem) / 3);
  height: 148px;
  font-weight: 500;
}

.intc2025_cont2 .div_card .card_top {
  color: #00AEA4;
  gap: 1.2rem;
}

.intc2025_cont2 .div_card .card_top .div_text {
  font-size: 3.6rem;
  line-height: 120%;
  align-self: end;
}

.intc2025_cont2 .div_card .card_bottom {
  color: #1C1D22;
  font-size: 18px;
  line-height: 26px;
}

@media (max-width: 991px) {
  .intc2025_cont2 {
    padding: 4rem 0;
  }

  .intc2025_cont2 .title {
    font-size: 3.2rem;
    line-height: 4rem;
    margin-bottom: 3.2rem;
  }

  .intc2025_cont2 .card-block {
    gap: 1.6rem;
    flex-wrap: wrap;
  }

  .intc2025_cont2 .card-block .div_card {
    width: calc((100% - 1.6rem) / 2);
    gap: 1.9rem;
    justify-content: unset;
    height: 13.3rem;
  }

  .intc2025_cont2 .card-block .div_card .div_num {
    font-size: 4rem;
    line-height: 100%;
  }

  .intc2025_cont2 .card-block .div_card .div_text {
    font-size: 3.2rem;
    line-height: 100%;
  }
}

@media (max-width: 767px) {
  .intc2025_cont2 .title {
    font-size: 2.4rem;
    line-height: 3.2rem;
  }

  .intc2025_cont2 .card-block {
    padding: 4rem;
    border: 1px solid rgba(28, 29, 34, 0.2);
    border-radius: 1.6rem;
    gap: 2rem;
  }

  .intc2025_cont2 .card-block .div_card {
    height: auto;
    width: 100%;
    border: none;
    border-radius: unset;
    gap: 0.2rem;
    padding: 0;
    text-align: center;
  }

  .intc2025_cont2 .card-block .div_card:not(:last-child) {
    border-bottom: 1px solid rgba(28, 29, 34, 0.2);
    padding: 0 0 2rem;
  }

  .intc2025_cont2 .card-block .div_card .card_top {
    justify-content: center;
  }
}

.business__cont {
  padding: 6rem 0;
  display: flex;
  flex-direction: column;
  gap: 4rem;
}

.business__cont .business__title {
  font-size: 4.8rem;
  line-height: 5.2rem;
  font-weight: 500;
}

.business__cont .business__cards {
  min-height: 40.2rem;
}

.business__cont .business__card {
  position: relative;
  padding: 1.6rem;
  border-radius: 2.4rem;
  display: flex;
  height: 100%;
  flex-direction: column;
  background: linear-gradient(130deg, #00FFD417 0%, #42F7D680 100%);
}

.business__cont .business__card .business__card__img {
  width: 100%;
  height: 23.8rem;
  border-radius: 2rem;
  margin-bottom: 2.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.business__cont .business__card .business__card__info {
  display: flex;
  flex-direction: column;
  padding: 1.6rem;
  background: #fff;
  border-radius: 1.6rem;
  margin-top: auto;
}

.business__cont .business__card .hover-block {
  position: absolute;
  top: 1.6rem;
  left: 1.6rem;
  width: calc(100% - (1.6rem * 2));
  height: calc(100% - (1.6rem * 2));
  background: #fff;
  border-radius: 1.6rem;
  padding: 1.6rem;
  opacity: 0;
  transition: 0.3s;
}

.business__cont .business__card .hover-block .div_title_hover {
  margin-bottom: 1.6rem;
}

.business__cont .business__card:hover .hover-block {
  opacity: 1;
  transition: 0.3s;
}

.business__cont .ul_new {
  margin: 0;
}

.business__cont .ul_new > li {
  margin-bottom: 0.8rem;
  font-size: 1.4rem;
  line-height: 2rem;
}

.business__cont .ul_new > li::before {
  background: #00AEA4;
  height: 0.2rem;
  width: 0.8rem;
  border-radius: 3rem;
}

.block_wrap_p4 {
  padding: 6rem 0px;
}

.block_wrap_p4 .content_pos {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 12rem 0;
  position: relative;
  z-index: 2;
}

.block_wrap_p4 .create_product_block {
  position: relative;
}

.block_wrap_p4 .create_product_block .pos_abs {
  position: absolute;
  height: 100%;
  width: 100%;
}

.block_wrap_p4 .create_product_block .pos_abs .el {
  position: absolute;
  width: fit-content;
  height: fit-content;
}

.block_wrap_p4 .create_product_block .pos_abs .el.el1 {
  top: -7%;
  left: 5.5%;
}

.block_wrap_p4 .create_product_block .pos_abs .el.el2 {
  bottom: 0%;
  left: 5.5%;
}

.block_wrap_p4 .create_product_block .pos_abs .el.el3 {
  bottom: 8%;
  right: 5%;
}

.block_wrap_p4 .create_product_block .pos_abs .el.el4 {
  top: -4%;
  right: 3%;
}

.block_wrap_p4 .create_product_block .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 12rem 0;
  position: relative;
  z-index: 2;
}

.block_wrap_p4 .create_product_block .content .h2_tag {
  margin-bottom: 2.4rem;
}

.block_wrap_p4 .create_product_block .content h2 {
  margin-bottom: 1.6rem;
}

.block_wrap_p4 .create_product_block .content .sub_h2 {
  margin-bottom: 3.2rem;
}

.block_wrap_p4 .create_product_block .content .btns_div {
  display: flex;
  gap: 1.2rem;
}

@media (max-width: 991px) {
  .block_wrap_p4 {
    padding: 4rem 0;
  }

  .block_wrap_p4 .h2_gc {
    font-size: 3.2rem;
    line-height: 4rem;
    margin-bottom: 3.2rem;
  }

  .block_wrap_p4 .content_pos h2 {
    font-size: 3.2rem;
    line-height: 4rem;
  }

  .block_wrap_p4 .content_pos .btns_div {
    min-width: 23rem;
  }

  .block_wrap_p4 .create_product_block .pos_abs {
    overflow: hidden;
  }

  .block_wrap_p4 .create_product_block .pos_abs .el.el1 {
    top: 1%;
    left: 1.5%;
  }

  .block_wrap_p4 .create_product_block .pos_abs .el.el2 {
    bottom: 13%;
    left: 1.5%;
  }

  .block_wrap_p4 .create_product_block .pos_abs .el.el3 {
    bottom: 13%;
    right: -8%;
  }

  .block_wrap_p4 .create_product_block .pos_abs .el.el4 {
    top: 1%;
    right: -8%;
  }

  .block_wrap_p4 .create_product_block .pos_abs .el img {
    width: 59%;
  }
}

@media (max-width: 767px) {
  .block_wrap_p4 .content_pos h2 {
    font-size: 2.4rem;
    line-height: 3.2rem;
  }

  .block_wrap_p4 .create_product_block .pos_abs .el.el1 {
    top: 4%;
    left: 1.5%;
  }

  .block_wrap_p4 .create_product_block .pos_abs .el.el2 {
    bottom: 4%;
    left: 1.5%;
  }

  .block_wrap_p4 .create_product_block .pos_abs .el.el3 {
    bottom: 4%;
    right: -37%;
  }

  .block_wrap_p4 .create_product_block .pos_abs .el.el4 {
    top: 4%;
    right: -37%;
  }

  .block_wrap_p4 .create_product_block .pos_abs .el img {
    width: 40%;
  }
}

.card-document {
  grid-template-columns: 64px 1fr 46px;
}

@media (max-width: 991px) {
  .card-document {
    grid-template-areas:
      "format size download"
      "text text text";
    border-radius: 3.2rem;
    padding: 2.4rem;
    box-shadow: 0 4px 36px 0 rgba(0, 0, 0, 0.08);
    align-items: center;
    gap: 2rem;
  }

  .card-document .div-text {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-weight: 400;
  }
}

.faq_wrap {
  padding: 6rem 0;
}

.faq_wrap .st_collaps {
  padding: 32px;
  border-radius: 24px;
  box-shadow: 0px 0px 16px 0px #4453711A;
  gap: 16px;
  display: flex;
  flex-direction: column;
}

.faq_wrap .btn_collaps {
  padding: 0;
  justify-content: space-between;
}

.faq_wrap .btn_collaps .btn_collaps_div_img {
  border-radius: 24px;
  justify-content: center;
  align-items: center;
  display: flex;
  flex: none;
}

.faq_wrap .btn_collaps .btn_collaps_div_img img {
  width: 24px;
  height: 24px;
}

.faq_wrap .btn_collaps:not(.collapsed) .btn_collaps_div_img img {
  transform: rotate(180deg);
}

.faq_wrap .title {
  font-size: 4.8rem;
  line-height: 5.2rem;
  font-weight: 500;
  margin-bottom: 4rem;
}

@media (max-width: 991px) {
  .faq_wrap {
    padding: 4rem 0;
  }

  .faq_wrap .title {
    font-size: 3.2rem;
    line-height: 4rem;
    margin-bottom: 3.2rem;
  }

  .faq_wrap .st_collaps {
    padding: 2.4rem;
  }

  .faq_wrap .st_collaps .btn_collaps {
    font-size: 1.8rem;
    line-height: 2.6rem;
  }
}

@media (max-width: 767px) {
  .faq_wrap .st_collaps .btn_collaps {
    align-items: start;
  }
}

.block_connection {
  background: linear-gradient(90deg, #43D5B2 0%, #00C5D1 100%);
}

.block_connection .div_flex {
  display: flex;
  justify-content: space-between;
  align-items: unset;
}

.block_connection .dt1 {
  justify-content: space-between;
  display: flex;
  flex-direction: column;
  min-height: 100%;
}

.block_connection .dt1 .h2fs {
  margin-bottom: 0.8rem;
  font-size: 4.8rem;
  line-height: 5.2rem;
}

.block_connection .dt1 .div_tit {
  font-size: 1.8rem;
  line-height: 2.6rem;
}

.block_connection .dt2 .el {
  margin-bottom: 40px;
}

.block_connection .dt2 .el .div_tit {
  font-size: 1.6rem;
  line-height: 2.4rem;
}

.block_connection .dt2 .el .color_wh {
  font-size: 3.2rem;
  line-height: 4rem;
}

@media (max-width: 991px) {
  .block_connection {
    padding: 3.2rem;
  }

  .block_connection .div_flex {
    flex-direction: column;
  }

  .block_connection .div_flex .dt1 {
    margin-bottom: 3.2rem;
  }

  .block_connection .div_flex .dt1 .h2fs {
    font-size: 3.2rem;
    line-height: 4rem;
  }

  .block_connection .div_flex .dt1 .div_tit {
    font-size: 1.6rem;
    line-height: 2.4rem;
  }

  .block_connection .div_flex .dt2 .el {
    margin-bottom: 2rem;
  }

  .block_connection .div_flex .dt2 .el .color_wh {
    font-size: 2.4rem;
    line-height: 3.2rem;
  }
}

@media (max-width: 767px) {
  .block_connection {
    padding: 2rem;
    border-radius: 1.6rem;
  }

  .block_connection .div_flex .dt1 {
    margin-bottom: 2rem;
  }

  .block_connection .div_flex .dt1 .h2fs {
    font-size: 2.4rem;
    line-height: 3.2rem;
  }

  .block_connection .div_flex .dt1 .div_tit {
    font-size: 1.6rem;
    line-height: 2.4rem;
  }

  .block_connection .div_flex .dt2 .el {
    margin-bottom: 1.6rem;
  }

  .block_connection .div_flex .dt2 .el .color_wh {
    font-size: 2rem;
    line-height: 2.8rem;
  }
}

.es_card2 .div_right {
  display: flex;
  flex-wrap: wrap;
  gap: 1.2rem;
  justify-content: initial;
  max-width: 100%;
}

.es_card2 .div_left {
  max-width: 40%;
}

@media (max-width: 767px) {
  .es_card2 .div_left {
    max-width: unset;
  }
}

.fs-n-mega {
  font-size: 5.4rem;
}

.intc2025_cont1 .fcp__vid-wrapper {
  min-height: 66rem;
}

.intc2025_cont1 {
  min-height: 66rem;
}

.tag-slide {
  background: #00aea4;
  border-radius: 0.8rem;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 500;
  left: 2rem;
  line-height: 2.4rem;
  padding: 0.8rem 1.6rem;
  position: absolute;
  top: 2rem;
}

.banner-tags {
  display: flex;
  gap: 8px;
  margin-bottom: 16px;
  flex-wrap: wrap;
  position: relative;
  z-index: 10;
}

.tag {
  padding: 6px 16px;
  border-radius: 8px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tag--secondary {
  background-color: rgba(0, 174, 164, 0.14);
  color: rgba(0, 174, 164, 1);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
}

.amalteya-companies {
  padding: 2rem 0 2rem 0;
}

.amalteya-companies__title {
  font-size: 4.8rem;
  line-height: 5.2rem;
  font-weight: 500;
  margin-bottom: 4rem;
}

.amalteya-companies__cards {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
}

.amalteya-companies__card {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 2.4rem;
  border-radius: 2.4rem;
  border: 1px solid rgba(28, 29, 34, 0.2);
  position: relative;
  background: white;
}

.amalteya-companies__card .amalteya-companies__card__text-zone {
  max-width: 100%;
}

.amalteya-companies__card .amalteya-companies__card__chip {
  width: 4rem;
  height: 4rem;
  border-radius: 0.8rem;
  padding: 0.8rem;
  background-color: #00ffd424;
  margin-bottom: 2.4rem;
}

.amalteya-companies__card .amalteya-companies__card__chip img,
.amalteya-companies__card .amalteya-companies__card__chip svg {
  width: 2.4rem;
  height: 2.4rem;
  fill: #00aea4;
}

.amalteya-companies__card .amalteya-companies__card__title {
  font-size: 2.4rem;
  line-height: 3.2rem;
  font-weight: 500;
  margin-bottom: 1.2rem;
}

.amalteya-companies__card .amalteya-companies__card__text {
  font-size: 1.6rem;
  line-height: 2.4rem;
}

.amalteya-companies__card .amalteya-companies__card__text ul {
  appearance: none;
  display: flex;
  gap: 1.2rem;
  flex-direction: column;
  padding: 0;
  margin: 0;
}

.amalteya-companies__card .amalteya-companies__card__text ul li {
  font-size: 1.6rem;
  line-height: 2.4rem;
  padding: 0 0 0 1.6rem;
  margin: 0;
}

.amalteya-companies__card .amalteya-companies__card__text ul li .title {
  font-weight: 500;
}

.amalteya-companies__card .amalteya-companies__card__text ul li a {
  color: #00aea4;
  text-decoration: underline;
}

.amalteya-companies__card .amalteya-companies__card__text ul li:before {
  left: 0;
  width: 0.8rem;
  height: 0.2rem;
  border-radius: 0.2rem;
  top: 1.1rem;
  background: #00aea4;
}

.amalteya-companies__card .blue_text {
  margin-top: auto;
  color: #00aea4;
}

.amalteya-companies__card.long-card:has(.amalteya-companies__card__img) {
  grid-column: 2 span;
  display: flex;
  padding: 2.4rem 0 2.4rem 2.4rem;
  justify-content: space-between;
}

.amalteya-companies__card.long-card:has(.amalteya-companies__card__img)
  .amalteya-companies__card__text-zone:has(+ .amalteya-companies__card__img) {
  max-width: 53%;
  flex: none;
}

.amalteya-companies__card.long-card:has(.amalteya-companies__card__img)
  .amalteya-companies__card__img {
  display: flex;
}

.amalteya-companies__card.long-card:has(.amalteya-companies__card__img)
  .amalteya-companies__card__img
  img {
  margin: auto;
  object-fit: contain;
  width: 100%;
  align-self: flex-start;
}

@media (max-width: 991px) {
  .amalteya-companies {
    padding: 4rem 0;
  }

  .amalteya-companies__title {
    font-size: 3.2rem;
    line-height: 4rem;
    margin-bottom: 3.2rem;
  }

  .amalteya-companies__cards {
    gap: 1.6rem;
  }

  .amalteya-companies__card .amalteya-companies__card__title {
    font-size: 1.8rem;
    line-height: 2.6rem;
  }
}

@media (max-width: 767px) {
  .amalteya-companies__title {
    font-size: 2.4rem;
    line-height: 3.2rem;
  }

  .amalteya-companies__cards {
    display: flex;
    flex-direction: column;
  }

  .amalteya-companies__card {
    padding: 2rem;
  }

  .amalteya-companies__card .amalteya-companies__card__title {
    margin-bottom: 0.8rem;
  }

  .amalteya-companies__card .amalteya-companies__card__chip {
    margin-bottom: 1.6rem;
  }

  .amalteya-companies__card.long-card:has(.amalteya-companies__card__img) {
    padding: 2rem 0 0;
    flex-direction: column;
  }

  .amalteya-companies__card.long-card:has(.amalteya-companies__card__img)
    .amalteya-companies__card__text-zone:has(+ .amalteya-companies__card__img) {
    max-width: 100%;
    padding: 0 2rem;
  }

  .amalteya-companies__card.long-card:has(.amalteya-companies__card__img)
    .amalteya-companies__card__img {
    margin: 0;
    width: 100%;
    position: relative;
  }

  .amalteya-companies__card.long-card:has(.amalteya-companies__card__img)
    .amalteya-companies__card__img
    img {
    object-fit: cover;
    margin: 1.2rem -0.3rem -0.8rem 1.2rem;
  }
}
